.flex_column.av-19tn55-6ea6129aac546885e7661d3071a0b1cf{
width:37.6%;
margin-left:0;
}
#top .flex_column_table.av-equal-height-column-flextable.av-19tn55-6ea6129aac546885e7661d3071a0b1cf .av-flex-placeholder{
width:4%;
}

.flex_column.av-3yzy1-644ce0dd44ca4ac01b727eda1c4ba66a{
width:58.4%;
margin-left:0;
}
#top .flex_column_table.av-equal-height-column-flextable.av-3yzy1-644ce0dd44ca4ac01b727eda1c4ba66a .av-flex-placeholder{
width:4%;
}

